<?php
/**
* @author: Egor Smolyakov, 2012.
* @e-mail: mr.stelhammer@gmail.com
*/
defined('ROOT') or define('ROOT', str_replace('\\', '/', realpath(dirname (__FILE__))));
require_once ROOT . '/system/init.php'; // инициализация ядра

if (isset($_GET['to'])) {
  $queryread = DB :: run() -> query("SELECT * FROM `pages` WHERE `name`=? LIMIT 1;", array(protect($_GET['to'])));
  $data = $queryread -> fetch();

  if ($data > 0) {
  page_head($data['title']); // название страницы
   echo '<div class="menu">';
echo nl2br(bbcode($data['text']));
 echo '</div>';
  echo '<div class="menu"><a href="'.HOST.'/">На главную</a></div>';
 page_foot(); // низ сайта

  } else {
redir(HOST);
  }
 }
redir(HOST);
?>